<?php
/**
 * DotPay.pl API Payment Module
 *
 * @package paymentMethod
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @copyright Portions Copyright 2003 Jason LeBaron
 * @license Commercial Zen Cart Professional
 * @version $Id: linkpoint_api.php 18013 2010-10-22 03:38:29Z drbyte $
 */
	define('MODULE_PAYMENT_DOTPAYPL_COMMENT_STATUS_ID', 'Potwierdzamy otrzymanie płatności za złożone zamówienie nr %s.');
	define('MODULE_PAYMENT_DOTPAYPL_COMMENT_STATUS_KWOTA', 'Kwota otrzymanej płatnosci nie zgadza się z kwotą złożonego zamówienia nr %s. Prosimy o kontakt ze sklepem w celu wyjaśnienia zaistniałej sytuacji');
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_SEPARATOR', '------------------------------------------------------');
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_SUBJECT', 'Aktualizacja zamówienia');
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia:');
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_STATUS_UPDATED', 'Status Twojego zamówienia został zmieniony na:' . "\n");
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_STATUS_LABEL', '<strong>Nowy status:</strong> %s' . "\n\n");
	define('MODULE_PAYMENT_DOTPAYPL_EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Odpowiedz na tego maila proszę, jeśli masz jakiekolwiek pytania.' . "\n");
	define('SEND_EXTRA_ORDERS_STATUS_ADMIN_EMAILS_TO_SUBJECT','[STATUS ZAMÓWIENIA]');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_TITLE', 'Zapłać online za pośrednictwem serwisu DotPay.pl');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_CHANNEL', 'Kanał płatności');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_CHANNEL_SEL', '--- wybierz ---');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_ORDER_ID', 'Numer zamówienia');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_REF_ID', 'Numer referencyjny płatności :&nbsp;&nbsp;');
  define('TEXT_DOTPAYPL_VAL_ERROR_PAYBACKLOGIN_WRONG_FORMAT', 'Błędny format nazwy użytkownika PayBACK: %s. Nazwa może zawierać jedynie litery, cyfry i znak "_".');  
  define('TEXT_DOTPAYPL_VAL_ERROR_CHANNEL_NOT_SELECTED', 'Nie wybrano żadnej dostępnej formy płatności udostępnianej przez serwis DotPay.pl');  
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_ERROR_MESSAGE', 'Wystąpił błąd');
  define('MODULE_PAYMENT_DOTPAYPL_TITLE_ERROR_MESSAGE', 'Błąd - niewypełniony formularz');
	define('MODULE_PAYMENT_DOTPAYPL_ERROR_TABLEDEF', 'Niezdefiniowana nazwa tabeli %s.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_CURRENCY', '<span class="alert">UWAGA! Płatność możliwa tylko w %s !!!</span>');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_TO_PAY', 'Do zapłaty: %1$s %2$s');
	
	
	define('MODULE_PAYMENT_DOTPAYPL_ERROR_100', 'Autoryzacja płatności w systemie DotPay nie powiodła się');
	define('MODULE_PAYMENT_DOTPAYPL_ERROR_110', 'Brak wymaganego parametru opisującego stan transakcji');

	
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_100', "-----\n");
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_105', 'Numer referencyjny : ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_110', ' Status transakcji : ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_120', 'Niezdefiniowana nazwa tabeli: %s');

	define('MODULE_PAYMENT_DOTPAYPL_TEXT_130', '     Id transakcji: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_140', '   Data transakcji: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_150', '   Kwota do DotPay: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_160', '   Kwota płatnosci: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_170', '   Kanał płatnosci: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_180', '       Kurs waluty: ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_190', 'Wartość zamówienia: ');

	define('MODULE_PAYMENT_DOTPAYPL_TEXT_200', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_210', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_320', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_430', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_140', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_150', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_160', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_170', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_180', '');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_190', '');

	
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_000', 'karty płatnicze (Karta VISA, MasterCard, EuroCard, JCB, Diners Club)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_001', 'mTransfer (mBank)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_002', 'Płacę z Inteligo (konto Inteligo)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_003', 'MultiTransfer (MultiBank)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_004', 'Płacę z iPKO');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_006', 'Przelew24 (BZWBK)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_007', 'ING Bank Śląski');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_008', 'SEZAM (Bank BPH S.A.)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_009', 'Pekao24 (Bank Pekao S.A.)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_010', 'MilleNet (Millennium Bank)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_011', 'Przekaz/Przelew bankowy (forma uniwersalna)');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_013', 'Deutsche Bank PBC S.A.');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_014', 'Kredyt Bank S.A. (KB24)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_015', 'iPKO ( Bank PKO BP)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_016', 'Lukas Bank');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_017', 'Płać z Nordea');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_018', 'Przelew z BPH');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_019', 'CitiBank Handlowy');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_021', 'Moje Rachunki');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_022', 'Kupon Ukash');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_023', 'Moneybookers');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_024', 'mPay - płatność telefonem komórkowym');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_025', 'InvestBank');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_026', 'Bank Ochrony Środowiska');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_027', 'Bank Gospodarki Żywnościowej');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_031', 'Zapłać w Żabce');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_032', 'Fortis Bank S.A.');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_033', 'Volkswagen Bank Polska S.A.');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_035', 'Kantor Polski');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_038', 'Płacę z ING Bank Śląski');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_039', 'Erata - raty z eurobank');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_041', 'TransKasa');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_042', 'Alior Bank');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_043', 'BS Wschowa (Bank Spółdzielczy we Wschowie)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_044', 'Millennium - płatności internetowe');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_045', 'Płacę z Alior Bankiem');

	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_210', 'Moneybookers (Credit Cards)');
	define('MODULE_PAYMENT_DOTPAYPL_CHANNEL_212', 'PayPal');
